LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

    lrf2lrs libro.lrf

Converte un ficheiro LRF nun ficheiro LRS (XML codificado en UTF-8)

Whenever you pass arguments to lrf2lrs that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCIÓNS]

--dont-output-resources
    Non gardar a imaxe incorporada nin os tipos de letra no disco

--help, -h
    show this help message and exit

--output, -o
    Ficheiro LRS de saída

--verbose
    Ser máis detallado

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal